#Tue Mar 31 13:22:37 CEST 2026
output.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/output
s3.hil.timeout=10
vm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/S3
core.memory.immortal.size=4096
microjvm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/MICROJVM
platform.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee
microej.io.tmpdir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/tmp/veePortLauncher/microej-io10979635329530281757
java.library.path=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/resources/os/MacA64
console.logs.period=2
ej.microui.memory.imagesheap.size=1200000
jpf.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee
vm.name=S3
application.classpath=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/classes/java/main\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/generated/microej-app-wrapper/classes\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/resources/main\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/generated/microej-app-wrapper/feature-resources\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/generated/microej-app-wrapper/kernel-resources\:/Users/gharel/.gradle/caches/modules-2/files-2.1/com.microej.library.wear/wear-util/2.0.0/b04c103e07efb7b6720fd06fbb4781653b969d12/wear-util-2.0.0.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.ui/widget/5.4.0/39f2251e0a8209dba46d526e950fe87f3af8e6a3/widget-5.4.0.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.ui/mwt/3.6.1/4f816d45c0b5d82855d3f82644bebbd674cbdcca/mwt-3.6.1.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/com.microej.library.wear/wear-services/2.0.0/f387a4a4d2c414c3568317c180721b2631e09b88/wear-services-2.0.0.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.ui/motion/4.0.1/ff251e8b9983b2c0ca8b0f23bfd3becd7771785b/motion-4.0.1.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.eclasspath/logging/1.2.1/33c32bf696decdd8ed721efd7f7c4a1ad793aa2d/logging-1.2.1.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.runtime/basictool/1.5.0/79550a4c8249bb78a8cdf1d77a9c917f665a9475/basictool-1.5.0.jar\:/Users/gharel/.gradle/caches/modules-2/files-2.1/ej.library.eclasspath/collections/1.4.0/9b0fcb9fd8cfed8eea4c3a85e51d5ca47e4dd679/collections-1.4.0.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/S3/javaLibs/edc-1.3.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/kf-1.7.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/microui-3.6.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/bon-1.4.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/drawing-1.0.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/microvg-1.5.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/javaLibs/trace-1.1.jar
ant.home.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/vee/tools/ant
s3.slow=0
vd.additional.applications=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-fitness-app/build/tmp/wpks/wear-system-app
